hibernate.show.sql=false
hibernate.query.plan_cache_max_strong_references.size=1
hibernate.query.plan_cache_max_soft_references.size=1
hibernate.prepare_sql=true
hibernate.statement_cache.size=0

java.security.policy=/home/hdrdev/hibernate_workspace/cds/resources/java/java.testrunner.policy
java.security.auth.login.config=/home/hdrdev/hibernate_workspace/cds/resources/java/CAIP_JAAS.config
DSKey.store=/home/hdrdev/hibernate_workspace/cds/resources/java/deliveryService.jks

cds.run.properties.path=/home/hdrdev/hibernate_workspace/cds/resources/properties/cds.properties
cds.test.groups=checkintest,slowtest,appservertest

cds.test.templatecache=/home/hdrdev/hibernate_workspace/cds/cds-core/templatecache/vhim_4_00
cds.test.filtercache=/home/hdrdev/hibernate_workspace/cds/cds-core/filtercache/vhim_4_00

devconnector.cds.jdbc.host=server.DNS           
devconnector.cds.jdbc.PORT     
devconnector.cds.jdbc.dbname=HDR2D05
devconnector.cds.oracle.schema.outppharm.username=dev_connector_outppharm
devconnector.cds.oracle.schema.outppharm.password=outppharm
devconnector.cds.oracle.schema.lab.username=dev_connector_lab
devconnector.cds.oracle.schema.lab.password=lab

java.util.Arrays.useLegacyMergeSort=true

cdsAppName=CDS 3.8
pathwaysAppName=Pathways 1.0

cache.gsp.username=HDR
cache.gsp.password=zWB7wxHzC4zRfGY1CSzDnSdwFMaGBOuD0rdsT8hcC+E=

cds.jdbc.url=jdbc:oracle:thin:@server:1521:HDR2D05
cds.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
cds.jdbc.host=server.DNS           
cds.jdbc.PORT     
cds.jdbc.dbname=HDR2D05
cds.jdbc.username=
cds.jdbc.password=
cds.jdbc.dataSource.hdr2.jndiName=jdbc/gov/va/med/cds/hdr2

cds.oracle.schema.allergies.username=_allergies
cds.oracle.schema.allergies.password=allergy
cds.oracle.schema.vitals.username=_vitals
cds.oracle.schema.vitals.password=vital
cds.oracle.schema.outppharm.username=_outppharm
cds.oracle.schema.outppharm.password=outppharm
cds.oracle.schema.lab.username=_lab
cds.oracle.schema.lab.password=lab
cds.oracle.schema.logger.username=_logger
cds.oracle.schema.logger.password=logger
cds.oracle.schema.monitor.username=_monitor
cds.oracle.schema.monitor.password=monitor
cds.oracle.schema.wlqueue.username=_wlqueue30
cds.oracle.schema.wlqueue.password=wlqueue30
cds.oracle.schema.tfr.username=_tfr
cds.oracle.schema.tfr.password=tfr
cds.oracle.schema.tfrlocal.username=_tfrlocal
cds.oracle.schema.tfrlocal.password=tfrlocal
cds.oracle.schema.tfr3.username=_tfr3
cds.oracle.schema.tfr3.password=tfr3
cds.oracle.schema.tfrlocal3.username=_tfrlocal3
cds.oracle.schema.tfrlocal3.password=tfrlocal3
cds.oracle.schema.healthadapter.username=_health_adapter
cds.oracle.schema.healthadapter.password=health_adapter
cds.oracle.schema.dbq.username=_dbq
cds.oracle.schema.dbq.password=dbq
cds.oracle.schema.survey.username=_hmp
cds.oracle.schema.survey.password=hmp

cds.webservice.uri=http://IP              /cds-wsclient/cds-service
cds.rpc.webservice.uri=http://IP              /repositories.URL       /pathways
cds.debug.PORT     


cds.unique.patient=_00000
